using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Security;

namespace Decal.Interop.Inject;

[ComImport]
[Guid("85D70924-917D-41BB-995D-C40E6AB21C71")]
[SuppressUnmanagedCodeSecurity]
[InterfaceType(1)]
public interface IPanelSink
{
	[MethodImpl(MethodImplOptions.InternalCall, MethodCodeType = MethodCodeType.Runtime)]
	void PanelDeactivate(int nViewID);
}
